Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 1 voto(i) - 5 media
  • 1
  • 2
  • 3
  • 4
  • 5
Installare Ubuntu 12.04 - Guida illustrata
#21
ora si intravede il problema. hai il disco con la tabella gpt e l'avvio dovrebbe essere gestito da efi. la 12.04 non so se è abilitata a quel tipo di installazione (forse la 12.04.3, per forza a 64 bit ). guarda con calma queste info:
http://wiki.ubuntu-it.org/Installazione/UEFI
Cita messaggio
#22
(14-10-2013, 18:33 )dxgiusti Ha scritto: ora si intravede il problema. hai il disco con la tabella gpt e l'avvio dovrebbe essere gestito da efi. la 12.04 non so se è abilitata a quel tipo di installazione (forse la 12.04.3, per forza a 64 bit ). guarda con calma queste info:
http://wiki.ubuntu-it.org/Installazione/UEFI

Sono riuscito a installarlo ma non posso scegliere se avviare 8 o ubuntu, si avvia automaticamente 8.
Cita messaggio
#23
bootrepair spesso fa miracoli in casi come il tuo.
https://help.ubuntu.com/community/Boot-Repair
Cita messaggio
#24
Salve. Su un vecchio portatile Acer ho installato ubuntu 12.04 LTS Plus scaricato da questo sito in quanto il 14.04 in tutte le varie opzioni K, X Edu ecc ecc mi davano schermo nero.
Ora però non riesco ad aggiornare perchè tutti gli indirizzi sono vecchi e non trova nulla online.
Come faccio ad aggiornare tutte le chiavi che gli occorrono?

Questo me lo dice se cerco di aggiornare dal terminale.
Se uso il programma mi dice:

Impossibile inizializzare le informazioni del pacchetto
Si è verificato un problema irrisolvibile durante l'inizializzazione delle informazioni del pacchetto.
Segnalare questo bug per il pacchetto «update-manager» e includere il seguente messaggio d'errore:
'E:Encountered a section with no Package: header, ETongueroblem with MergeList /var/lib/apt/lists/packages.medibuntu.org_dists_precise_free_binary-i386_Packages, E:L'elenco dei pacchetti o il file di stato non può essere letto o aperto.'

Grazie
 
Giovanni
----
Ubuntu 14.04 a 32 bit.
Cita messaggio
#25
http://www.istitutomajorana.it/index.php...&Itemid=33
Cita messaggio
#26
Grazie mille esabatad ora è ripartito!!! [img]images/smilies/at.gif[/img]
Giovanni
----
Ubuntu 14.04 a 32 bit.
Cita messaggio
#27
(13-10-2014, 13:04 )Gian Maria Ha scritto: Grazie mille esabatad ora è ripartito!!! [img]images/smilies/at.gif[/img]
Ok, ma non permetterergli di uscire di casa: fermalo prima (battuta) Sad Sad Sad
Cita messaggio
#28
Non ti preoccupare.... si è già fermato.... [img]images/smilies/biggrin.gif[/img][img]images/smilies/biggrin.gif[/img]

Dato che per un altro pc con problema di schermo nero mi era antata bene l'aver installato prima una versione funzionante e poi quella 14.04 (e ora funziona bene con quella) ho provato anche con questo a passare subito dalla 12.04 LTS alla ver 14.04 LTS, dato che me la proponeva.
Ora mi dà un altro errore.
Spero di riuscire ad allegare a questo mio messaggio la foto della Scrivania... No, non trovo dove allegare la foto...
Allora, nell'upgrade è arrivato a Installazione nuovi pacchetti (punti precedenti erano:  Preparazione, Impostazione nuovi canali software e Recupero nuovi pacchetti) l'errore che mi dà è

Impossibile installare «unity»
L'avanzamento procederà, ma il pacchetto «unity» potrebbe non essere in uno stato funzionante. Segnalare questo evento come bug.
dependency problems - leaving unconfigured

Ora gli dico CHIUDI dato che è l'unica opzione così andrà avanti.
Alla fine cosa devo o posso fare per verificare lo stato di Unity? Cioè se c'è, se non c'è, se non va...
Grazie
Giovanni
----
Ubuntu 14.04 a 32 bit.
Cita messaggio
#29
.. ed ora dice
Impossibile installare «ubuntu-desktop»
L'avanzamento procederà, ma il pacchetto «ubuntu-desktop» potrebbe non essere in uno stato funzionante. Segnalare questo evento come bug.
dependency problems - leaving unconfigured
Giovanni
----
Ubuntu 14.04 a 32 bit.
Cita messaggio
#30
avanzare di versione da una plus è la cosa peggiore che si possa fare. se proprio si vuole ma è sconsigliatissimo, rimuovere prima eventuali driver proprietari, disattivare tutti i repo PPA tassativo, aggiornare il sistema con:
sudo apt-get update
e proseguire con:
sudo apt-get dist-upgrade
se non si ricevono errori e solo in quel caso avanzare incrociando le dita........
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)